#!/bin/sh
echo 'name: hamlet
version: 0.10.7.1
id: hamlet-0.10.7.1-4182a228de0cb617aee4daccf7d45974

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/templates
package-url:
description: Hamlet gives you a type-safe tool for generating HTML code. It works via Quasi-Quoting, and generating extremely efficient output code. The syntax is white-space sensitive, and it helps you avoid cross-site scripting issues and 404 errors. Please see the documentation at <http://docs.yesodweb.com/book/hamlet/> for more details.
             .
             Here is a quick overview of hamlet html. Due to haddock escaping issues, we can'\''t properly show variable insertion, but we are still going to show some conditionals. Please see <http://www.yesodweb.com/book/templates> for a thorough description
             .
             > !!!
             > <html>
             >     <head>
             >         <title>Hamlet Demo
             >     <body>
             >         <h1>Information on John Doe
             >         <h2>
             >             $if isMarried person
             >                 Married
             >             $else
             >                 Not married
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Hamlet Text.Hamlet.RT
hidden-modules: Text.Hamlet.Parse
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/hamlet-0.10.7.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/hamlet-0.10.7.1
              /usr/local/lib
hs-libraries: HShamlet-0.10.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         failure-0.1.2-18aef1fa19e4c5212c7db7ea708cc21f
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         shakespeare-0.10.2-2ec207b1701ad569505249cc3f10cd05
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/hamlet-0.10.7.1/html/hamlet.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/hamlet-0.10.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
